unit uIDataModuleRemesasProveedor;

interface

uses  
  Classes, uBizRemesasProveedor;

type
  IDataModuleRemesasProveedor = interface
  ['{6073E44A-0B61-4D26-BCDE-33150D88C91B}']
    function GetAnosItems : TStringList;
    function GetItems: IBizRemesaProveedor;
    function GetItem(const ID : Integer) : IBizRemesaProveedor;
    function NewItem : IBizRemesaProveedor;
  end;

implementation

end.
